
/*** iPad CSS ***/

@media screen and (min-width: 1025px){
nav{width:80%;}
}

@media (max-width:1149px) {
	.content-slider{
		top: 80px;
	}
	.content-slider h1{
		line-height: 65px;
	}
	.menu-content{
		width: auto;
	}
	.box-content{
		width: 26%;
		margin: 0 36px;
	}
	.box-content img{
		width:100%;
	}
	/* custom css responsive */
	.foot-content .description{
		width: auto;
		padding: 0 20px;
	}
	.foot-content .content{
		width: auto;
	}
	.foot-content .food-menu.party .content .list-item .item img{
		height: auto;
	}
	#party {
		height: 0;
		padding-bottom: 50%; /* 16:9 */
	}
	#party iframe {
		width: 100%;
	}
}

@media all  and (min-width:1023px) and (max-width:1024px){
.home-banner,.schedule-banner,.news-banner,.drinks-banner,.foods-banner,.location-bannerm,.foodbus-banner,.generic-banner{width:96%;}
.schedule-banner,.news-banner{background-size:100%;min-height:416px;}
.foodbus-banner{background-size:100%;min-height:425px;}
.news-banner{background-size:100%;min-height:700px;}
.drinks-banner,.foods-banner,.location-banner{background-size:100%;min-height:450px;}
.b-register{width:170px;left:77px;top:183px;}
.b-party{width:170px;left:209px;top:259px;}
.b-lunch{width:170px;left:606px;top:183px;}
.b-photos{width:170px;left:739px;top:107px;}
.foodbus-banner .b-register{width:170px;left:740px;top:258px;}
.schedule-banner-container,.about-banner-container,.news-banner-container,.foodbus-banner-container,.drinks-banner-container,.genki-banner-container{width:96%;background-size:100%;min-height:425px;}
.common-hexa,.foodbus-banner{background-size:100%;width:100%;min-height:425px;}
}
@media all  and (min-width:981px) and (max-width:1024px){
	.menu-action.about-action .box-content-text{
		padding:0 20px;
	}
	.slide-flex .desktop{
		display: none;
	}
	.slide-flex .respon{
		display: block;
	}
}
@media all  and (min-width:768px) and (max-width:980px){

.fix-cont-row,.home-banner,.sec3 .sectioninner,.sec3 .sectioninner.party,.sec4 .sectioninner,.blogs-section-cnt,.social-links,.footer-rgt p,.sec2 .sectioninner,.schedule-banner,.news-banner,.drinks-banner,.foods-banner,.schedule-details,.location-banner,.About-footnik,.foodbus-banner{width:96%;}
.banner-top-content,.schedule-banner{background-size:100%;}
.party-pic{left:170px;top:288px;width:138px;}
.register-pic{left:62px;top:350px;width:138px;}
.genki-pic{left:491px;top:475px;width:138px;}
/*.lunch-pic{left:62px;top:475px;width:138px;}
.photos-pic{left:168px;top:413px;width:138px;}
.bus-pic{left:278px;top:475px;width:150px;}
*/

.scroll-container-main {height: 190px; left: 62px; top: 413px; width: 370px;}
.scroll-container-main .scroll-li{width:137px;}
.scroll-container-main .first-pic{top:62px;}
.scroll-container-main .second-pic {left: 108px; top: 0px;}
.scroll-container-main .third-pic{left: 215px; top: 62px;}
.first-pic img, .second-pic img, .third-pic img{ width:100%;}
.scroll-container-main .scroll-li.bus-pic {width: 154px;}
.scroll-container-main .right-pic {left: 370px; top: 62px;}
.scroll-container-main .left-pic {left: -137px; top: 62px;}
.scroll-container-main .left-pic.bus-pic {left: -154px; opacity: 0;}

.jpn{margin:0px;}
.blogs-section h2,.sec3 .sectioninner figure figcaption{font-size:22px;}
.home-banner .home-banner-inner{width:100%;}
.sec2 .sectioninner article,.sec3 .sectioninner article figure{width:32%;margin:40px 2% 0 0;}
.sec3 .sectioninner figure{width:48%;margin-right:2%;}
.sec3 .sectioninner article figure figcaption p{font-size:10px;}
.b-register{width:127px;left:58px;top:137px;}
.b-party{width:127px;left:157px;top:194px;}
.b-lunch{width:127px;left:455px;top:138px;}
.b-photos{width:127px;left:554px;top:80px;}
.schedule-banner{min-height:310px;}
.schedule-table span.l-block, .title-row span.l-block{width:16.5%;}
.schedule-table span{font-size:11px;}
.news-banner{background-size:100%;min-height:600px;}
.drinks-banner,.foods-banner,.location-banner,.foodbus-banner{background-size:100%;min-height:330px;}
.location-map{width:100%;}
.food-gallery ul li{margin:0 18px 15px 0;}
.food-gallery ul li:nth-child(3n){margin-right:18px;}
.food-gallery ul li:nth-child(2n){margin-right:0px;}
.food-gallery{margin:auto;width:620px;}
.g-map{width:70%;}
.drinks-detail .g-map span{width:48%;margin-right:2%;}
.address-dtl{width:28%;margin-left:2%;}
.food-bus-map{width:97.5% !important;}
.foodbus-banner .b-register {left: 555px;top: 194px;}
.schedule-banner-container,.about-banner-container,.news-banner-container,.foodbus-banner-container,.drinks-banner-container{width:96%;background-size:100%;min-height:331px;}
.common-hexa,.foodbus-banner{background-size:100%;width:100%;min-height:331px;}
nav ul {margin: 0 0 0 120px;}
figcaption a:hover{
    color: #FB1C19 !important;
    cursor: pointer;
    text-decoration: none;
}
.sec3 .sectioninner figure figcaption{line-height:159px;}


/*register page css 02.06.2014*/
.register-form .right{width:50%;}
.register-form .left{width:49.5%;}
.register-form{width:100%;}
.qr-code{display:none;}


	.content-slider.home{
		top: 35px;
	}
	.content-slider h1{
		font-size: 50px;
		line-height: 55px;
	}
	.logo-slider img{
		width:220px;
	}
	.menu-content{
		width: auto;
	}
	.box-content{
		width: 38%;
		margin: 0px 35px 30px 35px;
	}
	.box-content img{
		width:100%;
	}
	.menu-action.about-action .box-content-text{
		padding:0 20px;
	}
	.box-content-text h2{
		line-height: 30px;
	}
	.box-content-text p{
		line-height: 14px;
	}
	/* custom css responsive */
	.foot-content .content .category .box {
		width: 130px;
	}
	.foot-content .content .drink-menu .list-drink .item:nth-child(1n),
	.foot-content .content .drink-menu .list-drink .item:nth-child(2n){
		padding: 0 20px;
	}
	.direction-maps{
		width: 95%;
		top: 12%;
	}
}


@media all  and (min-width:320px) and (max-width:767px){
.sec4{
	margin-top:20px;
}
.sec4 .sectioninner .hidden-xs{
	display:none;
}
.sec4 .sectioninner .show-xs{
	display:block;
	margin:0 auto;
}
.scroll-container-main{ display:none;}
nav ul li a:hover,nav ul li a.active{background:none;}
.add-marg .sectioninner{margin-top:5%;}
.news-section-details h2{font-size: 18px;line-height:normal;margin:0px;padding:0px;}
.news-section-details h2 span{font-size:10px;}
.infrm-blocks h3{font-size:13px;}
.news-section-details .small-box{display:none;}
.common-hexa{background-image:none;}
.b-register,.b-party,.b-photos,.b-lunch,.see-more{display:none;}
.logo{width:20%;}
.fix-cont-row,.home-banner,.sec3 .sectioninner,.sec3 .sectioninner.party,.sec4 .sectioninner,.blogs-section{width:96%;}
.schedule-banner-container,.about-banner-container,.drinks-banner-container,.news-banner-container{background-size:100%;width:96%;min-height:170px;background-position:center 45px;}


.toggle-menu{background:url(../img/menu-icon.png) no-repeat;cursor:pointer;position:relative;height:30px;width:30px;right:-90%;bottom:-15px;}	
nav {background:rgba(251,28,25,.85); margin:13% 0 0 0;position:absolute;z-index:999; display:none;top:41px;right:0px;display:none;}
nav ul{margin:0px;}
nav ul li{width:100%;text-align:left;border-bottom:1px dashed #0b212d;}
nav ul li a{padding:2% 5%;}
nav ul li:last-child{border:none;}
.f-jpn,.mini-sub-tabs{display:block;}
.f-jpn .jpn{margin:0px;background:none;}
.up-triangle {width: 0px;height: 0px;border-style: solid;border-width:0 11px 19px;border-color: transparent transparent #fb1c19 transparent;position:absolute;top:-19px;right:12px; }
.socialtop,.sec2,.blogs-section3{display:none;}
.home-banner .home-banner-inner{width:100%;/* bottom:39%; */top: 19%;}
.home-banner{margin:0 auto 20px;padding-bottom:20px;border-bottom:1px dashed #808080;}
.sectioninner h1, .home-banner h1{line-height:30px;font-size:24px;margin:0px;font-weight:lighter;}
.banner-top-content{background:none;min-height:inherit;}
.photos-pic,.bus-pic,.party-pic,.register-pic,.genki-pic,.lunch-pic{display:none;}
.mini-sub-tabs ul a,.news-section-details{width:100%;display:block;}
.mini-sub-tabs {padding-top:90%;}
.sec3{margin:0px;border:none;}
.sectionmain{min-height:inherit;}
.sec3 .sectioninner figure{width:100%;margin:0px 0 20px 0;}
.sec3 .sectioninner figure.last{margin:0px;}
.sec3 .sectioninner article{padding:20px 0 0;float:left;border-bottom:1px dashed #808080;border-top:1px dashed #808080;margin:20px 0 0 0;width:100%;margin-bottom:20px;}
.sec3 .sectioninner article figure{float:none;margin:0 auto 20px !important;}
.footer-lft,.footer-rgt{width:100%;border-radius:0px;}
.social-links,.footer-rgt p{width:96%;float:none;margin:auto;text-align:center;}	
.social-links span{float:left;font-size:12px;}
footer{margin:0px;}
.blogs-section2{display:block;}
.blogs-section-left{width:100%;border-radius:10px;margin:0 0 20px 0;padding-right:0;}
.blogs-section-cnt{width:100%;}

.blogs-section h2{font-size:100%;text-indent:10px;}
span.m2-block,span.r-block,span.m-block,span.l-block{font-size:11px; width:32%;}
.footer-rgt{background:url(../img/footer-bg.png) repeat-x 0 0;padding:20px 0 10px;}
.location-banner { text-align:center; width:100%;}
h1.inner-hdg { margin:0;background:url(../img/hdg-bg.png) repeat-x 0 0 ;min-height:59px;padding:0px 0px 0px 14px;font-size:14px;}
.mini-sub-tabs2{padding-top:33%!important; ;}
.location-banner, .foods-banner,.common-hexa {background-size: 100% auto;
min-height: 170px;text-align: center;width: 100%;}

.sec3 .sectioninner article{border-top:none;}
.sec3 .sectioninner article figure{display:none;}
.sec3 .sectioninner figure figcaption{line-height:159px;}


.foods-banner h1{line-height:30px;font-size:20px;margin:0px;font-weight:lighter; color: #FFFFFF;
 font-family: 'ezzolightregular'; text-transform: uppercase;}
.foods-banner .mini-sub-tabs { padding-top:50%; }
/*h1.inner-hdg { font-size:16px;  }*/
ul.tabs li { margin-right:0; width:95px; padding:0; text-align:center; }
ul.tabs li a { padding:0; font-size:10px; }
ul.tabs li.active a { font-size:10px; font-weight:bold; padding:0;}
#tab1 p, #tab2 p, #tab3 p { font-size:100%; margin-top:5px; }
.food-detail .location-map { width:100%; }
.drinks-detail .sectioninner { margin-top:5%; padding-top:5%; border-top: dashed 1px #fff; }
.food-gallery { width:100%; overflow:hidden; }
.food-gallery ul li { margin: 3% !important; width: 44%; }
.location-map h2 { font-size:100%; margin:0; padding:0 !important; }
.small-box-4 { width:20%; right:86px !important;; margin-top:2%; }
.small-box-3 { width:20%; margin-top:2%; }
.small-box, .small-box-2, .small-box-3, .small-box-4 { margin-right:3%; }
.generic-banner .mini-sub-tabs { padding-top:50%; }
.generic-banner .banner-top-content { margin-bottom:5%; padding-bottom:5%; border-bottom:dashed 1px #fff; }
.About-footnik { background:#282828; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; padding:3%; width:90%; margin-bottom:5%; }
.food-bus-map { width:100%; padding:0 0 20px 0; }
.location-map h2 span { display:none; }



.small-box ul li a, .small-box-2 ul li a, .small-box-3 ul li a, .small-box-4 ul li a{font-size:9px;}
/*-------- foodbus table css -----------*/
.schedule-details{ width:96%; }
.schedule-inner-details h1 { font-size:100%; margin:-3% 0 6% 0; }
.schedule-inner-details h1 span { display:none; }
.schedule-inner-details .small-box-2 { width:15%; }
.schedule-table .table-inner-rw, .schedule-table .title-row { width:100%; }
.schedule-table span.m2-block, .title-row span.m2-block { display:none; }
.schedule-table span { font-weight:normal; font-size:10px !important; padding:0; text-indent:0; }
.schedule-table span.l-block, .title-row span.l-block { width:22%; padding:5% 0; }
.schedule-table span.m-block, .title-row span.m-block { width:15%; padding:5% 0; }
.schedule-table span.r-block, .title-row span.r-block { padding:5% 0; }
.schedule-table span.r-block, .title-row span.r-block { width:40.5%; }

.g-map,.address-dtl{width:100%;}
.drinks-detail .g-map span{width:49%;margin-right:1%;}
.drinks-detail .address-dtl h4{line-height:normal;}
.address-dtl p{margin-bottom:2%;}
.location-map{margin:0px 0 5%;padding:0 0 5%;border-radius:0px;}
.address-dtl{margin:5% 0px 0px;}
.location-map .small-box-3{display:block;}
.location-map{width:100%;border-radius:10px;margin:5% 0 0;padding-bottom:0px;}

.social-links span{float:none;margin-right:5%;}
.social-links a:first-child{margin-right:9%;}
.blogs-section-left{margin-top:5%;}

footer{margin-top:5%;}
.infrm-blocks3{margin:0px;}
.news-section-details{border-bottom: 1px dashed #FFFFFF;padding: 5% 0;
margin:5% 0 0;border-top: 1px dashed #FFFFFF;}
.infrm-blocks2 .social-row,.infrm-blocks3 .social-row{margin-bottom:25px;}
.terms-section-left{width:100%;}
.terms-section-right{width:97%;}
.terms-section-right em,.terms-section-left em{width:85%;display:inline-block;font-style:normal;text-indent:0px;}
.terms-section-right img,.terms-section-left img{vertical-align:top;}
.terms-section p.add-indnt{text-indent:40px;}
.terms-section p{font-size:11px;}
.terms-section{margin:0px 0 15px 0;}
.foodbus-banner-container {width:96%;background-size:100%;background-position:center 40px;}

/*Schedule page Table*/
.mDivider {border-top:1px dashed #808080; clear:both; margin:10px 0 0 0;}
.foodbus-banner-container { min-height:316px; }
.foodbus-banner { min-height:inherit; width:100%; }
.sectionmain.sec3.foodbus-detail .sectioninner { margin:0 0 15px 0; }
.foodbus-banner-container .mini-sub-tabs2 { margin:10px 0 0 0; }
.location-map .address-dtl {  padding: 0 4% 2%; width:92%; }


/*register page css 02.06.2014*/
.register-section .register-row{padding:0px;}
.register-form{width:100%;}
.register-form .left,.register-form .right{border:none;width:100%;}
.register-section h2 { font-size: 18px;}
.register-section{margin-top:30px;}
.blogs-section-left .blogs-section-cnt .bx-wrapper span.l-block a br{display:none;}
.blogs-section-left .blogs-section-cnt .bx-wrapper span.l-block{width:100%;font-size:14px;font-weight:normal;}
.blogs-section ul li .blogs-inner-row .l-block{font-size:15px;}
.blogs-section ul li .evt-inner-row span{display:inline-block; width:44% !important;}
.blogs-section ul li .evt-inner-row .m-block{display:none;}
.blogs-section ul li .evt-inner-row span.m2-block{display:inline-block; width:26% !important;}
.blogs-section ul li .evt-inner-row .r-block{display:inline-block;width:20% !important;}
.blogs-section-left .blogs-section-cnt .fixture{padding-left:7px;}

.qr-code{display:none;}

	.content-slider {
		left: 15px;
		top: 45px;
	}
	.content-slider.home {
		top: 25px;
	}
	.content-slider h1{
		font-size: 24px;
		line-height: 27px;
		margin: 0;
	}
	.logo-slider img{
		width: 60px;
	}
	.btn-find-more{
		font-size: 16px;
		padding: 8px 0px;
		width: 140px;
	}
	.menu-action{
		padding: 50px 0px 20px 0;
	}
	.box-content{
		width: 100%;
		margin: 0px 0px 40px 0px;
	}
	.menu-content{
		width:auto;
	}
	.box-content img{
		width:100%;
	}
	.menu-action.about-action .box-content{
		width: 100%;
		margin-bottom:15px;
	}
	.menu-action.about-action .box-content-text{
		width:auto;
		padding:0 20px;
	}
	/* custom css responsive */
	.foot-content .col-2,
	.foot-content .col-3,
	.foot-content .width-70,
	.foot-content .width-30,
	.foot-content .col-2-center{
		width: 100%;
	}
	.foot-content .content .category{
		margin: 15px 0 0 0;
	}
	.foot-content .content .category .box{
		position: relative;
		box-sizing: border-box;
		margin: 0 0 15px 0;
		width: 100%;
		left: 0;
	}
	.foot-content .small-box ul, .foot-content .small-box-2 ul, .foot-content .small-box-3 ul, .foot-content .small-box-4 ul{
		position: relative;
	}
	.foot-content .content .drink-menu .list-drink .item:nth-child(1n),
	.foot-content .content .drink-menu .list-drink .item:nth-child(2n){
		padding: 0 20px;
	}
	.foot-content .content .drink-menu .title-drink{
		width: auto;
	}
	.direction-maps{
		display: none;
	}
}
@media all  and (min-width:568px) and (max-width:767px){
nav ul li a{padding:2%;}
nav{margin: 5% 3% 0 0;}
	.content-slider{
		left: 40px;
		top: 55px;
	}
	.content-slider h1{
		font-size: 36px;
		line-height: 40px;
		margin: 0 0 15px 0;
	}
	.logo-slider img{
		width:150px;
	}
}

/*---------------*/


/*@media all  and (min-width:320px) and (max-width:460px){
span.l-block { width: 35%; }
span.m-block { width: 10%; } 
span.m2-block { width: 15%; }
}*/

